## fntsample 3.2

=== debian/changelog ===
fntsample (3.2-4) unstable; urgency=low

  * Use autotools-dev when building the package. This should fix FTBFS on
    arm64 (closes: #727856).
  * Standards-Version 3.9.4 — no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 27 Oct 2013 20:38:30 +0100

fntsample (3.2-3) unstable; urgency=low

  * Do not set CFLAGS in debian/rules, this is already handled by debhelper
    (this also enables some more hardening flags)

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 26 Aug 2012 17:09:34 +0200

fntsample (3.2-2) unstable; urgency=low

  * Add build-arch and build-indep targets
  * Standards-Version 3.9.3 — no changes required
  * Update copyright years in debian/copyright
  * Use debhelper compat level 9 for hardening flags
  * Use source format 3.0 (quilt)

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 26 Aug 2012 15:46:44 +0200

fntsample (3.2-1) unstable; urgency=low

  * New upstream release
  * Add Homepage field to debian/control
  * Update debian/copyright
  * Standards-Version 3.9.1 - no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 05 Aug 2010 16:53:03 +0200

fntsample (3.1-1) unstable; urgency=low

  * New upstream release
    - link with libm, fixes ftbfs with gold linker (closes: #554402)
  * Add --disable-silent-rules to configure flags, and remove most others
  * Remove definitions of DEB_*_GNU_TYPE from debian/rules, dh does not need
    them
  * Update copyright years

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 05 Nov 2009 20:59:13 +0100

fntsample (3.0-5) unstable; urgency=low

  * Rebuild with unicode-data 5.2.0-1
  * Standards-Version 3.8.3 — no changes required
  * Use sf-redirector in watch file 

 -- Євгеній Мещеряков <eugen@debian.org>  Tue, 13 Oct 2009 21:06:13 +0200

fntsample (3.0-4) unstable; urgency=low

  * Add Vcs-{Git,Browser} fields into debian/control
  * Simplify debian/rules using debhelper's overrides
  * Override lintian warning debian-watch-file-should-use-sf-redirector
  * Use © in debian/copyright to please lintian
  * Standards-Version 3.8.1 — no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Fri, 20 Mar 2009 22:54:25 +0100

fntsample (3.0-3) unstable; urgency=low

  * Update license in debian/copyright (GPLv3)

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 26 Jan 2009 15:48:33 +0100

fntsample (3.0-2) unstable; urgency=low

  * Depend on libintl-perl

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 23 Oct 2008 10:46:20 +0200

fntsample (3.0-1) unstable; urgency=low

  * New upstream release
    - adds font scaling (closes: #485853)
  * Add debian/watch
  * Standards-version 3.8.0 - no changes required
  * Build-depend on gettext
  * Use debhelper 7 and simplify debian/rules

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 22 Oct 2008 17:46:49 +0200

fntsample (2.8-1) unstable; urgency=low

  * New upstream release
    - can be built with current unicode-data
  * Standards-version 3.7.3 - no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 24 Apr 2008 11:32:19 +0200

fntsample (2.7-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libpango1.0-dev (>= 1.16)

 -- Eugeniy Meshcheryakov <eugen@debian.org>  Tue, 28 Aug 2007 13:40:56 +0200

fntsample (2.6-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libpango1.0-dev
  * Do not ignore "make clean" error, thanks lintian

 -- Eugeniy Meshcheryakov <eugen@debian.org>  Fri, 29 Jun 2007 00:08:01 +0200

fntsample (2.5-1) unstable; urgency=low

  * New upstream release

 -- Eugeniy Meshcheryakov <eugen@debian.org>  Sun, 15 Apr 2007 00:55:25 +0200

fntsample (2.4-1) unstable; urgency=low

  * New upstream release
  * Add libpdf-api2-perl and ${perl:Depends} to dependencies for 'pdfoutline'
    script
  * Add dh_perl to debian/rules
  * Add information about pdfoutline to package description

 -- Eugeniy Meshcheryakov <eugen@debian.org>  Wed, 14 Mar 2007 20:11:55 +0100

fntsample (2.3-1) unstable; urgency=low

  * New upstream release
  * Install upstream changelog too

 -- Eugeniy Meshcheryakov <eugen@debian.org>  Sun,  4 Mar 2007 20:56:02 +0100

fntsample (2-1) unstable; urgency=low

  * Initial release (Closes: #407592)

 -- Eugeniy Meshcheryakov <eugen@debian.org>  Sat, 20 Jan 2007 21:53:27 +0100
