=== debian/control ===
Source: fntsample
Section: text
Priority: optional
Maintainer: Євгеній Мещеряков <eugen@debian.org>
Build-Depends: debhelper (>= 9~), gawk, libcairo2-dev, unicode-data, libglib2.0-dev,
  pkg-config, libfreetype6-dev, libpango1.0-dev (>= 1.16), gettext, autotools-dev
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/fntsample.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/fntsample.git
Homepage: http://fntsample.sourceforge.net/

Package: fntsample
Architecture: any
Depends: libpdf-api2-perl, libintl-perl, ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: program for making font samples
 A program for making font samples that show Unicode coverage of the font
 and are similar in appearance to Unicode charts. Samples can be saved as
 PDF or PostScript files.
 .
 This package also contains script called 'pdfoutline', that can be used to
 add outlines (aka bookmarks) to generated PDF files.
