=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build clean install binary-indep binary-arch binary build-arch build-indep:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

.PHONY: build clean binary-indep binary-arch binary install build-arch build-indep
.PHONY: override_dh_auto_configure
