## fntsample 4.0

=== debian/changelog ===
fntsample (4.0-1) unstable; urgency=medium

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 01 Feb 2016 00:21:10 +0100

fntsample (3.2-7) unstable; urgency=medium

  * Use canonical URIs for Vcs-* fields
  * Standards-Version 3.9.6 - no changes required
  * debian/gbp.conf - remove git- prefix

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 28 May 2015 22:38:44 +0200

fntsample (3.2-6) unstable; urgency=medium

  * Use ${source:Version} variable to generate dependency on unicode-data
    (closes: #752007) 

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 25 Jun 2014 20:42:21 +0200

fntsample (3.2-5) unstable; urgency=medium

  * Simplify debian/rules
  * Rebuild against newer unicode-data and add Built-Using field
    (closes: #751869)
  * Standards-Version 3.9.5 — no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Tue, 17 Jun 2014 21:17:46 +0200
