=== debian/watch ===
version=3
http://sf.net/fntsample/fntsample-(.+)\.tar\.gz
