## fntsample 5.2

=== debian/changelog ===
fntsample (5.2-1) unstable; urgency=medium

  * New upstream release
  * Add signature verification for uscan

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 20 Dec 2017 22:39:51 +0100

fntsample (5.1-1) unstable; urgency=medium

  * New upstream release
  * Use HTTPS URL for Vcs-Git in debian/control
  * Update homepage URLs in debian/control and debian/copyright
  * Update copyright years in debian/copyright
  * Enable all hardening options

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 30 Oct 2017 20:06:24 +0100

fntsample (5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: update with new source location
  * Use cmake to build the package 
  * Remove patch reproducible-build.patch - not needed with cmake?
  * Standards-Version 4.1.1 - no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Fri, 27 Oct 2017 00:30:17 +0200

fntsample (4.0-2) unstable; urgency=medium

  * New patch reproducible-build.patch - enables reproducible builds. Thanks
    to Chris Lamb for the patch and reminding me to apply it
    (closes: #833611)
  * Standards-Version 3.9.8 - no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 10 Oct 2016 22:23:15 +0200
