=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Євгеній Мещеряков <eugen@debian.org>
 Build-Depends: debhelper (>= 9~), gawk, libcairo2-dev, unicode-data, libglib2.0-dev,
-  pkg-config, libfreetype6-dev, libpango1.0-dev (>= 1.16), gettext, autotools-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/fntsample.git
+  pkg-config, libfreetype6-dev, libpango1.0-dev (>= 1.16), gettext, cmake (>= 3.0)
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/fntsample.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fntsample.git
-Homepage: http://fntsample.sourceforge.net/
+Homepage: https://github.com/eugmes/fntsample
 
 Package: fntsample
 Architecture: any
