## fntsample 5.3

=== debian/changelog ===
fntsample (5.3-1) unstable; urgency=medium

  * New upstream release
  * Move packaging to salsa.debian.org and update Vcs fields

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 26 Dec 2018 08:48:05 +0100
