=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9~), gawk, libcairo2-dev, unicode-data, libglib2.0-dev,
   pkg-config, libfreetype6-dev, libpango1.0-dev (>= 1.16), gettext, cmake (>= 3.0)
 Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fntsample.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fntsample.git
+Vcs-Git: https://salsa.debian.org/debian/fntsample.git
+Vcs-Browser: https://salsa.debian.org/debian/fntsample
 Homepage: https://github.com/eugmes/fntsample
 
 Package: fntsample
