=== debian/changelog ===
fntsample (5.4-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:34 +1100

fntsample (5.4-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:21:10 +0000

fntsample (5.4-3) unstable; urgency=medium

  [ Євгеній Мещеряков ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/salsa-ci.yml.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cmake, libcairo2-dev and
      libpango1.0-dev.

 -- Євгеній Мещеряков <eugen@debian.org>  Tue, 19 Oct 2021 22:43:47 +0200

fntsample (5.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 18 Aug 2021 23:05:26 +0200

fntsample (5.4-1) experimental; urgency=medium

  * New upstream release
  * Update debian/watch so signature verification works again
  * Upload to experimental due to freeze
  * Update build-dependencies:
    - Don't depend on gawk anymore
    - Require libcairo2-dev >= 1.15.4
    - Require libpango1.0-dev >= 1.37
    - Require cmake >= 3.12
  * Use debhelper compat level 13
  * Pass the path to Blocks.txt file to CMake

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 01 Aug 2021 22:00:01 +0200
