=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fntsample
 Section: text
 Priority: optional
-Maintainer: Євгеній Мещеряков <eugen@debian.org>
-Build-Depends: debhelper (>= 9~), gawk, libcairo2-dev, unicode-data, libglib2.0-dev,
-  pkg-config, libfreetype6-dev, libpango1.0-dev (>= 1.16), gettext, cmake (>= 3.0)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Євгеній Мещеряков <eugen@debian.org>
+Build-Depends: debhelper-compat (= 13), libcairo2-dev, unicode-data, libglib2.0-dev,
+  pkg-config, libfreetype6-dev, libpango1.0-dev, gettext, cmake
 Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/debian/fntsample.git
 Vcs-Browser: https://salsa.debian.org/debian/fntsample
