=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh $@ --buildsystem cmake
 
+override_dh_auto_configure:
+	dh_auto_configure -- -DUNICODE_BLOCKS:PATH=/usr/share/unicode/Blocks.txt
+
 override_dh_gencontrol:
 	dh_gencontrol -- -VBuilt-Using="`dpkg-query -f'$${source:Package} (= $${source:Version})' -W unicode-data`"
